<?php

define('_CONSTANT_', 1);

require_once '../../core/start.php';

head('Администрация', 'Администрация');

?> 
<div class="wrap">
    Если вы нашли ошибку в игре или у вас есть какие-то вопросы/пожелания к администрации, вы можете написать одному из наших сотрудников. Ссылки находятся ниже. Заметьте, что чем меньше <?=ico('mail.png')?>занятость, тем вероятнее скорее вам ответят.
</div>
<?php
$all = DB::$dbs->querySingle("SELECT COUNT(`id`) FROM " . USERS . " WHERE `access` > ?", [0]);

if (empty($all)) 
{
    ?> 
    <div class="wrap">
        Пусто...
    </div> 
    <?php
} 
else 
{
    $n = new Navigator($all,5,'');
    $sql = DB::$dbs->query("SELECT * FROM " . USERS ." WHERE `access` > ? ORDER BY `id` DESC LIMIT {$n->start()}, 5", [0]);
    
    while ($ank = $sql -> fetch()) 
    {
        $mail = DB::$dbs->querySingle("SELECT COUNT(*) FROM ". MAIL ." WHERE `given` = ? AND `read` = ? ", [$ank['id'], 1]);
        ?> 
        <?=userLink($ank['id'], 'link-touch', ' Занятость: '. ico('mail.png'). $mail)?>
        <?php
    } 
    echo $n->navi();
}

require_once '../../core/foot.php';